Feature: Retrive all product_backlog of a organization

    Scenario: get all product_backlog
    Given a organization with product_backlog
    When i request a product_backlog
    Then i save a list of product_backlogs  on data base

    #Fail test - just testing if the organization is wrong
    Scenario: fail get all product_backlog
    Given a false organization_product_backlog
    When i request a false product_backlog
    Then i fail in save a list of product_backlogs on data base
